contrats:
  enabled: true
  order: 30
  menu:
    label: "Contrats"
    icon: "solar:document-text-line-duotone"
  submenu:
    contracts:
      label: "Tous les contrats"
      icon: "solar:document-text-line-duotone"
      route: "contract_index"
      bundle_required: "contract"
    new_contract:
      label: "Nouveau contrat"
      icon: "solar:add-circle-line-duotone"
      route: "contract_new"
      bundle_required: "contract"
      permissions:
        roles: ["ROLE_SOCIETE_ADMIN", "ROLE_RH"]
